# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "Erreur de validation : le plug-in SATP « {1} » n'est pas enregistré."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "Erreur de validation : le plug-in PSP « {1} » n'est pas enregistré."
